Get recent trades across all markets

Returns recent trades platform-wide, optionally filtered by category slug.

Query parameters

categorystring or nullOptional
Category slug to filter by
limitintegerOptional1-100Defaults to 50
Maximum trades to return

Response

Successful Response
executed_atdatetime
idstringformat: "uuid"
maker_feestringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
market_idstringformat: "uuid"
market_slugstring
market_titlestring
outcome_idstringformat: "uuid"
outcome_namestring
pricestringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
quantitystringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
sidestring
taker_feestringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
total_feestringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
total_valuestringformat: "^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$"
category_slugstring or null

Errors

422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error